<jsp:directive.page pageEncoding="UTF-8" />
<!-- include ファイルは、jsp:text が使用できません。  -->

<og:value command="SQL">
		select TO_CHAR(SYSDATE, 'MI') AS MINUTE
		from DUAL
</og:value>

<span style="font-size:xx-large">
	<script>
		<!--
		now = new Date();
		str = now.getHours() + ":<font style='color:green;'><u>" + now.getMinutes() + "</u></font>" ;
		document.write(str);
		//-->
	</script>
</span>

<og:chartCreate
	width		= "600"
	height		= "400"
>
	<og:chartDataset
		chartType	 = "{@chartType}"
		useTableData = "true"
		markValues   = "{@MINUTE}"
	/>
</og:chartCreate>

